> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/android/get-started/faq/standard-version.md).

# How do I use the standard version of Apryse Android?

World's #1 PDF SDK Library for Web, Mobile, Server, Desktop

{% hint style="info" %}
The **standard version** has lighter set of features to reduce the size of the APK. You can find out more about the differences between the two versions [here ](/android/get-started/faq/full-vs-standard.md).
{% endhint %}

### Integrating standard version of Apryse using Gradle

1. First integrate the Apryse libraries are described in [this guide](/android/get-started/integration.md).
2. Open the `build.gradle` file in your **app module's directory** and edit it to add a dependency for the standard version of Apryse:

{% tabs %}
{% tab title="Groovy" %}
{% code lineNumbers="true" %}

```groovy
dependencies {
    // ...
- implementation "com.pdftron:pdftron:11.0.0"
+ implementation "com.pdftron:pdftron-standard:11.0.0"
    implementation "com.pdftron:tools:11.0.0"

    implementation 'androidx.multidex:multidex:2.0.1'
}
```

{% endcode %}
{% endtab %}
{% endtabs %}

### Integrating standard version of Apryse using AAR

1. First integrate the Apryse libraries are described in [this guide](/android/get-started/integration.md).
2. Instead of copying `pdftron.aar` from `/lib/full/pdftron.aar`, copy it from `/lib/standard/pdftron.aar`.

### Update ViewerConfig

To use the standard version together with `DocumentActivity` or `PdfViewCtrlTabHostFragment2`, change the `ViewerConfig`:

{% tabs %}
{% tab title="Java" %}
{% code lineNumbers="true" %}

```java
ViewerConfig config = new ViewerConfig.Builder()
    .useStandardLibrary(true)
    .build();
```

{% endcode %}
{% endtab %}

{% tab title="Kotlin" %}
{% code lineNumbers="true" %}

```kotlin
val config = ViewerConfig.Builder()
    .useStandardLibrary(true)
    .build()
```

{% endcode %}
{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.apryse.com/android/get-started/faq/standard-version.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
